<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>wims: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="examples.html"><span>Examples</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
      <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="#index_$"><span>$</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;

<h3><a class="anchor" id="index_0x24">- $ -</a></h3><ul>
<li>$_cache_times_for_auth_recheck
: <a class="el" href="group__internal_authentication.html#gadf79f4ad7e8c7d0e641eba3b92a697ec">CASClient</a>
</li>
<li>$_callback_mode
: <a class="el" href="group__internal_callback.html#gae5f9e206e91e344b3b916e7b3d8cfdf4">CASClient</a>
</li>
<li>$_callback_url
: <a class="el" href="group__internal_callback.html#ga5aec2b53fa9780b162c609c40cd93069">CASClient</a>
</li>
<li>$_cas_server_ca_cert
: <a class="el" href="group__internal_basic.html#gaa78eb6b7d01c48e6d236c513e9b33e45">CASClient</a>
</li>
<li>$_cas_server_cert
: <a class="el" href="group__internal_basic.html#ga28b7a83796b4972a2fbc0d3791e0185c">CASClient</a>
</li>
<li>$_curl_headers
: <a class="el" href="group__internal_p_g_t_storage.html#ga7637b991584dfbe8bdb2e9d243be66c9">CASClient</a>
</li>
<li>$_curl_options
: <a class="el" href="group__internal_config.html#gae0fc1b5849a4ddda6d2ac184ac609a26">CASClient</a>
</li>
<li>$_error_message
: <a class="el" href="group__internal_p_g_t_storage.html#gae176c1805208e7eaa621d47134945ab1">PGTStorage</a>
</li>
<li>$_format
: <a class="el" href="group__internal_p_g_t_storage_file.html#gaf1a9db7d078f8872381638eb27f47940">PGTStorageFile</a>
</li>
<li>$_initialized
: <a class="el" href="group__internal_p_g_t_storage.html#gafd820856b62f9a6aa0199c3efe4576f4">PGTStorage</a>
</li>
<li>$_lang
: <a class="el" href="group__internal_lang.html#ga1895c3f377e0b35564a46e897155cd69">CASClient</a>
</li>
<li>$_link
: <a class="el" href="group__internal_p_g_t_storage_d_b.html#ga36cc33772b984aba823da1e3f2ee92af">PGTStorageDB</a>
</li>
<li>$_no_cas_server_validation
: <a class="el" href="group__internal_basic.html#ga563b04790a9c60dbcff5ddb8e9741715">CASClient</a>
</li>
<li>$_output_footer
: <a class="el" href="group__internal_output.html#ga9d26cc162f6545be562a29957cb7a1d6">CASClient</a>
</li>
<li>$_output_header
: <a class="el" href="group__internal_output.html#ga657b1ef45e433939dcd7b770a15afa30">CASClient</a>
</li>
<li>$_path
: <a class="el" href="group__internal_p_g_t_storage_file.html#gac62a1c5350f9924f52e5504183d34164">PGTStorageFile</a>
</li>
<li>$_pgt
: <a class="el" href="group__internal_proxy.html#gad08b04a7a65b9a20096a23486b5d562a">CASClient</a>
</li>
<li>$_pgt_storage
: <a class="el" href="group__internal_p_g_t_storage.html#gab6c9bdf5c43999a3b8b8e35036cb491d">CASClient</a>
</li>
<li>$_proxy
: <a class="el" href="group__internal_proxy.html#ga3439bf6d03dccb2d1d4a44d7bf4d17b0">CASClient</a>
</li>
<li>$_pt
: <a class="el" href="group__internal_proxied.html#ga871da1b6b42d8afdab4198bf2d38cadc">CASClient</a>
</li>
<li>$_server
: <a class="el" href="group__internal_config.html#ga8ecf31d278a963de084af52286ebc530">CASClient</a>
</li>
<li>$_st
: <a class="el" href="group__internal_basic.html#gad790c032504597c075875197f64cc73b">CASClient</a>
</li>
<li>$_strings
: <a class="el" href="group__internal_lang.html#gab8f7d2cc01562b5bc7520d1d501d8796">CASClient</a>
</li>
<li>$_table
: <a class="el" href="group__internal_p_g_t_storage_d_b.html#gaf32637f66bed3bbb439b38eac0db5566">PGTStorageDB</a>
</li>
<li>$_url
: <a class="el" href="group__internal_misc.html#gae81fd3e2221392281541b41a973b965c">CASClient</a>
, <a class="el" href="group__internal_p_g_t_storage_d_b.html#ga2c3c5c3fa2147648cf0836eb18ecc84c">PGTStorageDB</a>
</li>
<li>$_user
: <a class="el" href="group__internal_authentication.html#ga88717b5779f2555ba9375e35e37635d2">CASClient</a>
</li>
<li>$available_classes
: <a class="el" href="classwims.html#a7f6548ae6a8237a72b792fa9eba77b1c">wims</a>
</li>
<li>$basedn
: <a class="el" href="classdokeos.html#a986b5e3bc5d3f01734bb8ec60bb4271e">dokeos</a>
, <a class="el" href="classldap.html#a61d76b57863dec3a2986391d3822a99c">ldap</a>
</li>
<li>$connection
: <a class="el" href="classldap.html#a92faf04c92d08363e548ca42ab2df413">ldap</a>
, <a class="el" href="classdokeos.html#acb28bc810e502afb29edfa9595b786c0">dokeos</a>
</li>
<li>$file
: <a class="el" href="classclasses__xml.html#a1b84b51cdb76abf1e92deb2422d0322f">classes_xml</a>
</li>
<li>$get_classes
: <a class="el" href="classwims.html#a2fbdaf3dae5822904f5cd5cd0568f0ef">wims</a>
</li>
<li>$host
: <a class="el" href="classldap.html#a595044cd7c9a244fc1659a200eeb6048">ldap</a>
, <a class="el" href="classdokeos.html#a51a205b3acc98283d9b65eeb3ea26829">dokeos</a>
</li>
<li>$ident
: <a class="el" href="classclasses__xml.html#a75eea28261f16e12fa38d56b6e5dce36">classes_xml</a>
</li>
<li>$login_field
: <a class="el" href="classauthentication.html#a5c18040912432cb2cf20096742e65176">authentication</a>
</li>
<li>$method
: <a class="el" href="classauthentication.html#af9395989cd4a83d8cad5d2aaf981a4ec">authentication</a>
</li>
<li>$myDOMNode
: <a class="el" href="classphp4_d_o_m_node.html#a5623b876490628db1be0db23eee5f1ed">php4DOMNode</a>
</li>
<li>$myDOMNodelist
: <a class="el" href="classphp4_d_o_m_nodelist.html#a8f31a4ec6c85d94b1ab36d42ce9a8492">php4DOMNodelist</a>
</li>
<li>$myDOMXPath
: <a class="el" href="classphp4_d_o_m_x_path.html#aa93f47f3e52a1a95b5dd565ba5d2d0cc">php4DOMXPath</a>
</li>
<li>$myOwnerDocument
: <a class="el" href="classphp4_d_o_m_x_path.html#a25aa791c0400a43e9451f88545bdad9b">php4DOMXPath</a>
, <a class="el" href="classphp4_d_o_m_node.html#a3a87e192b076decdd90eefe1ff76b2d5">php4DOMNode</a>
</li>
<li>$nodeset
: <a class="el" href="classphp4_d_o_m_nodelist.html#ae2099e70cf0d5badfd16b7cc505767e4">php4DOMNodelist</a>
</li>
<li>$port
: <a class="el" href="classldap.html#a679675b2d334f01c8a67a3a77846abf9">ldap</a>
, <a class="el" href="classdokeos.html#a6c1e6e894a8921cb66fac15e83e14e1d">dokeos</a>
</li>
<li>$search_field
: <a class="el" href="classldap.html#aaca0e5208c5ecf7040d79f852cbcc116">ldap</a>
, <a class="el" href="classdokeos.html#ae753df198a0634d24f782952016181f5">dokeos</a>
</li>
<li>$session_field
: <a class="el" href="classauthentication.html#a4d04f05b5fc4f400f0447fccc883f4ba">authentication</a>
</li>
<li>$version
: <a class="el" href="classldap.html#a0b07dd52f1a4fd92cb76e46f5576f42f">ldap</a>
, <a class="el" href="classdokeos.html#ae80b2f2617448858fc6f9eca2595e442">dokeos</a>
</li>
<li>$xml
: <a class="el" href="classclasses__xml.html#ace813ff7c0d5e5cc54e477289270f6ab">classes_xml</a>
</li>
<li>$xml_data
: <a class="el" href="classwims.html#af7d8f1aa302d366e4d98af9708efb0b3">wims</a>
</li>
<li>$xml_filename
: <a class="el" href="classwims.html#ac68ab1986a99d485fc4d8a00000065dd">wims</a>
</li>
</ul>
</div>
<hr size="1"/><address style="text-align: right;"><small>Generated on Thu Oct 8 11:33:56 2009 for wims by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
